#menu_pai {
	float:left;
	width:590px;
	background:#EFEFEF;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px;
}

ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0px;
	display:block;
	font-size: 10px;
	font-weight:normal;
	cursor: default;
	width: auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height:auto;
}

ul.MenuBarHorizontal a
{
	text-decoration:none;
}

ul.MenuBarHorizontal li
{
	margin: auto;
	padding:0;
	display:block;
	font-size: 14px;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 590px;
	float: left;
}

ul.MenuBarHorizontal li a.MenuBarItemSubmenu {
	background-color: #666;
	border-bottom:1px solid #000;
	color:#FFF;
	padding:3px;
}
/*
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	display:block;
	font-size: 10px;
	cursor: default;
	width: 8.2em;
	position: absolute;
	left: -1000em;
}

ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
*/
ul.MenuBarHorizontal ul li
{
	min-height: 100px; 
	width: 152px; 
	vertical-align: middle;
	border: 1px solid #CCCCCC;
	padding: 2px 5px 1px 5px;
	margin: 5px 2px 4px 0;
	text-align:center;
} 
ul.MenuBarHorizontal ul li img
{
	display:block;
	margin:auto;
} 
ul.MenuBarHorizontal ul li:hover
{
	background-color: #FFF6C1;
	border: 1px solid #FF9900;
	cursor:pointer;
	color: #1E90FF;
}
ul.MenuBarHorizontal ul li a
{
	text-decoration:none;
	color: #999;
	
}
ul.MenuBarHorizontal ul li a:hover{
	text-decoration:underline;
	color: #000;
	font-weight:bold;
}
/*
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}

ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

ul.MenuBarHorizontal ul
{
	width: 13.2em;
}

ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	height: auto;
	background-color: #EFEFEF;
	padding: 5px 0 5px 5px;
	color: #000;
	text-align:left;
	text-decoration: none;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #95BFFF ;
	color: #FFF;
}
*/
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #E5E5E5 ;
	font-weight:bold;
	color: #000;
}

ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	display:block;
}
/*
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
}

@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}
*/